// creator  : weidu.exe (version 23100)
// argument : RUFPAL1.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~RUFPAL1~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~Global("PitFight","AR0406",0)
~ THEN BEGIN 0 // from:
  SAY #16402 /* ~You looks like a fancy one, at's what Amalas says, he does.~ */
  IF ~~ THEN EXIT
END

IF ~Dead("Amalas")
~ THEN BEGIN 1 // from:
  SAY #16403 /* ~Ye killed Amalas, you bastard!~ */
  IF ~~ THEN DO ~EscapeArea()~ EXIT
END

IF ~~ THEN BEGIN 2 // from: RUFFIAN:6.0
  SAY #16406 /* ~Aye, come back when ye can face a real man, fancy <GIRLBOY>!  Ha!~ */
  IF ~~ THEN EXTERN ~RUFPAL2~ 2
END

IF ~~ THEN BEGIN 3 // from: RUFFIAN:12.0
  SAY #16408 /* ~Imagine 'at!  Looks like <HESHE> wants t' challenge the mighty Amalas!~ */
  IF ~~ THEN EXTERN ~RUFPAL2~ 3
END

IF ~~ THEN BEGIN 4 // from: RUFFIAN:11.0
  SAY #16411 /* ~Ha ha ha!~ */
  IF ~~ THEN EXTERN ~RUFPAL2~ 4
END

IF ~~ THEN BEGIN 5 // from: RUFFIAN:13.0
  SAY #16414 /* ~No one said <HESHE> was smart, aye?  Ha!~ */
  IF ~~ THEN EXTERN ~RUFPAL2~ 5
END
